## veusz 1.10

=== debian/changelog ===
veusz (1.10-2build1) oneiric; urgency=low

  * No change rebuild for PyQt4 ABI change (LP: #859485)

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 28 Sep 2011 20:07:20 +0200

veusz (1.10-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:40 +0200

veusz (1.10-1) unstable; urgency=low

  * Initial release (Closes: #447524)

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Wed, 30 Mar 2011 00:17:22 +0100
