=== debian/control ===
Source: veusz
Section: science
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jeremy Sanders <jeremy@jeremysanders.net>
Build-Depends: debhelper (>= 7.3.5~),
               docbook-utils,
               docbook-xml,
               graphicsmagick,
               libqt4-dev,
               perl,
               python-all-dbg,
               python-all-dev (>= 2.6.5-13~),
               python-numpy,
               python-numpy-dbg,
               python-qt4-dbg,
               python-qt4-dev,
               python-sip-dbg,
               python-sip-dev
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Homepage: http://home.gna.org/veusz/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/veusz/trunk/
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/veusz/trunk/

Package: veusz
Architecture: all
Depends: python-numpy,
         python-qt4,
         veusz-helpers (<< ${source:Version}.1~),
         veusz-helpers (>= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-pyfits
Breaks: ${python:Breaks}
Description: 2D scientific plotting application with graphical interface
 Veusz is a 2D scientific plotting and graphing package, designed to
 produce publication-ready Postscript or PDF output. Veusz provides a GUI,
 command line and scripting interface (based on Python) to its plotting
 facilities. The plots are built using an object-based system to
 provide a consistent interface.

Package: veusz-helpers
Architecture: any
Depends: python-numpy,
         python-qt4,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Breaks: ${python:Breaks}
Suggests: veusz (= ${source:Version})
Description: Architecture-specific helper module for Veusz
 This package contains the architecture specific files for Veusz, a scientific
 plotting package. This package contains the Python extension modules used
 internally by Veusz.

Package: veusz-helpers-dbg
Section: debug
Priority: extra
Architecture: any
Depends: veusz-helpers (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Breaks: ${python:Breaks}
Recommends: python-dbg, python-numpy-dbg, python-qt4-dbg
Description: Architecture-specific helper module for Veusz (debug extension)
 This package contains the architecture specific files for Veusz compiled to
 be able to use the Python debugging package or using standard Python with
 debugging symbols.
