=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build: delete_generated
# icons for menus
	gm convert windows/icons/veusz_32.png debian/veusz.xpm
# regenerate docs
	(cd Documents; ./generate_manual.sh)
# -- --force works around bug #589759
	dh_auto_build -- --force

override_dh_strip:
	dh_strip --dbg-package=veusz-helpers-dbg

override_dh_compress:
# don't compress Veusz example files
	dh_compress -X.vsz

override_dh_clean: delete_generated
	dh_clean

delete_generated:
# delete files generated by rules
	rm -f debian/veusz.xpm
	rm -f Documents/manual.html Documents/manual.pdf \
		Documents/manual.txt \
		Documents/veusz.1 Documents/veusz_listen.1
