## veusz 1.14

=== debian/changelog ===
veusz (1.14-1ubuntu1) precise; urgency=low

  * disable testsuite on armel/armhf
    fails due to too strict float comparisons

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 15 Feb 2012 19:45:22 +0100

veusz (1.14-1) unstable; urgency=low

  * Update to upstream Veusz 1.14 (Closes: #648957)
  * Enable test suite in build, adding Build-Depends of xauth, xfonts-base
    and xvfb
  * Properly attribute copyright of pyqtdistutils.py file to Develer Srl
  * Add Break statement in control for veusz-helpers rather than use a
    Depends statement
  * Bumped Standards-Version to 3.9.2
  * Enabled dpkg-buildflags for build

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Sun, 04 Dec 2011 19:02:17 +0200

veusz (1.10-2build2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:19 +0000
