=== debian/control ===
--- 
+++ 
@@ -16,8 +16,11 @@
                python-qt4-dbg,
                python-qt4-dev,
                python-sip-dbg,
-               python-sip-dev
-Standards-Version: 3.9.1
+               python-sip-dev,
+               xauth,
+               xfonts-base,
+               xvfb
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Homepage: http://home.gna.org/veusz/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/veusz/trunk/
@@ -27,12 +30,10 @@
 Architecture: all
 Depends: python-numpy,
          python-qt4,
-         veusz-helpers (<< ${source:Version}.1~),
          veusz-helpers (>= ${source:Version}),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-pyfits
-Breaks: ${python:Breaks}
 Description: 2D scientific plotting application with graphical interface
  Veusz is a 2D scientific plotting and graphing package, designed to
  produce publication-ready Postscript or PDF output. Veusz provides a GUI,
@@ -47,7 +48,7 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Breaks: ${python:Breaks}
+Breaks: veusz (<< ${source:Version})
 Suggests: veusz (= ${source:Version})
 Description: Architecture-specific helper module for Veusz
  This package contains the architecture specific files for Veusz, a scientific
@@ -62,7 +63,6 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Breaks: ${python:Breaks}
 Recommends: python-dbg, python-numpy-dbg, python-qt4-dbg
 Description: Architecture-specific helper module for Veusz (debug extension)
  This package contains the architecture specific files for Veusz compiled to
