## veusz 1.15

=== debian/changelog ===
veusz (1.15-1build3) trusty; urgency=medium

  * No-change rebuild against sip 4.15.5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Mar 2014 15:17:21 +0400

veusz (1.15-1build2) saucy; urgency=low

  * Rebuild against sip-api-10

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jun 2013 11:21:16 -0400

veusz (1.15-1build1) raring; urgency=low

  * Rebuild against sip-api-9.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Nov 2012 09:32:01 +0000

veusz (1.15-1) unstable; urgency=low

  * Update to upstream Veusz 1.15
  * Run dh_numpy to get numpy API dependeny
  * Run dh_sip and add sip:Depends dependency to get sip API
  * Replace patches with use of upstream setup.py options and symlinks
  * Bumped Standards-Version to 3.9.3
  * Do not run incorrectly failing self tests (Closes: #654604)
  * Run self test to run as LANG=C
  * Delete any self test failures on dh_clean
  * Update copyright header for released DEP5

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Thu, 03 May 2012 23:01:03 +0100
