=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                perl,
                python-all-dbg,
                python-all-dev (>= 2.6.5-13~),
-               python-numpy,
+               python-numpy (>= 1:1.4.1-4~),
                python-numpy-dbg,
                python-qt4-dbg,
                python-qt4-dev,
@@ -20,7 +20,7 @@
                xauth,
                xfonts-base,
                xvfb
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Homepage: http://home.gna.org/veusz/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/veusz/trunk/
@@ -47,7 +47,8 @@
          python-qt4,
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${sip:Depends}
 Breaks: veusz (<< ${source:Version})
 Suggests: veusz (= ${source:Version})
 Description: Architecture-specific helper module for Veusz
@@ -60,9 +61,12 @@
 Priority: extra
 Architecture: any
 Depends: veusz-helpers (= ${binary:Version}),
+         python-numpy,
+         python-qt4,
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${sip:Depends}
 Recommends: python-dbg, python-numpy-dbg, python-qt4-dbg
 Description: Architecture-specific helper module for Veusz (debug extension)
  This package contains the architecture specific files for Veusz compiled to
