=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
 export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
-DEBIAN_ARCH:=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 # Get the supported Python versions
 PYVERS = $(shell pyversions -r -v)
@@ -23,20 +22,37 @@
 # -- --force works around bug #589759
 	dh_auto_build -- --force
 
+override_dh_auto_install:
+# do not install examples and put data files in /usr/share/veusz
+	dh_auto_install -- --veusz-resource-dir=debian/veusz/usr/share/veusz --disable-install-examples
+
+# veusz follows symlink to find its resource directory
+	for py in $(PYVERS); do \
+		dh_link usr/share/veusz usr/lib/python$${py}/dist-packages/veusz/resources; \
+	done
+
+	dh_numpy
+	dh_sip
+
 override_dh_auto_test:
+# Run self tests. The current directory is used as the resource
+# directory as veusz hasn't been installed when this is run.
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-# tests fail on arm due to different float results see debian bug 654604
-ifeq (,$(filter $(DEBIAN_ARCH), armel armhf))
 	set -e -x;\
 	for py in $(PYVERS); do \
-		PYTHONPATH=$(call pythonpath,$$py) xvfb-run -a \
+		LC_ALL=C \
+		PYTHONPATH=$(call pythonpath,$$py) \
+		VEUSZ_RESOURCE_DIR=. \
+			xvfb-run -a \
 			--server-args "-screen 0 640x480x24" \
 			python$$py tests/runselftest.py ;\
-		PYTHONPATH=$(call pythonpath_dbg,$$py) xvfb-run -a \
+		LC_ALL=C \
+		PYTHONPATH=$(call pythonpath_dbg,$$py) \
+		VEUSZ_RESOURCE_DIR=. \
+			xvfb-run -a \
 			--server-args "-screen 0 640x480x24" \
 			python$$py-dbg tests/runselftest.py ;\
 	done
-endif
 endif
 
 override_dh_strip:
@@ -55,3 +71,5 @@
 	rm -f Documents/manual.html Documents/manual.pdf \
 		Documents/manual.txt \
 		Documents/veusz.1 Documents/veusz_listen.1
+# delete any self test failures
+	rm -f tests/*.temp.selftest
