=== debian/watch ===
version=3
http://download.gna.org/veusz/veusz-(.*)\.tar.gz
