## veusz 1.20.1

=== debian/changelog ===
veusz (1.20.1-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replaces relationship on veusz-helpers (<< 1.20.1-3) to fix
    wheezy->jessie upgrade path. (Closes: #714891)

 -- Vincent Cheng <vcheng@debian.org>  Sat, 08 Mar 2014 23:33:45 -0800

veusz (1.20.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild in a clean sid environment for correct sip-api-10.0 dependency.
    (Closes: #739467, #740925)

 -- Vincent Cheng <vcheng@debian.org>  Thu, 06 Mar 2014 09:52:43 -0800

veusz (1.20.1-1) unstable; urgency=low

  [Jakub Wilk]
  * Use canonical URIs for Vcs-* fields.

  [Jeremy Sanders]
  * Update to Veusz 1.20.1
  * Update Standards-Version to 3.9.5
  * Remove workaround for #589759
  * Remove patch to work around ARM test failures, as fixed upstream
  * Add patch for a second ARM self build failure (pushed upstream)
  * Install package-provided .desktop and mime database files
  * Modify documentation generation dependency to fop and xmlto
  * Add suggests for python-dbus and python-h5py
  * Increase minimum python version to 2.6
  * Add verification of signing key in watch and add upstream key
  * Update entries in copyright file

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Sun, 16 Feb 2014 14:25:00 +0100
