## veusz 1.21.1

=== debian/changelog ===
veusz (1.21.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport a patch from upstream to add compatiblity with numpy 1.13.
    (Closes: #876664).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Sep 2017 23:20:35 +0200

veusz (1.21.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depends on python-astropy instead of python-pyfits.  (Closes:
    #871550).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Sep 2017 12:36:11 +0000

veusz (1.21.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Ensure the /usr/lib/python2.7/dist-packages/veusz/resources symlink is
    only shipped by the veusz binary package.  (Closes: #863594)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 02 Jun 2017 14:38:41 +0200

veusz (1.21.1-1) unstable; urgency=low

  * Update to Veusz 1.21.1
  * Remove arm self test patch

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Sun, 31 Aug 2014 15:11:00 +0200
