=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Build-Depends: debhelper (>= 7.3.5~),
                docbook-utils,
                docbook-xml,
+               fop,
                graphicsmagick,
                libqt4-dev,
                perl,
                python-all-dbg,
                python-all-dev (>= 2.6.5-13~),
+               python-astropy,
+               python-h5py,
                python-numpy (>= 1:1.4.1-4~),
                python-numpy-dbg,
                python-qt4-dbg,
@@ -19,12 +22,13 @@
                python-sip-dev,
                xauth,
                xfonts-base,
+               xmlto,
                xvfb
-Standards-Version: 3.9.3
-X-Python-Version: >= 2.4
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
 Homepage: http://home.gna.org/veusz/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/veusz/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/veusz/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/veusz/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/veusz/trunk/
 
 Package: veusz
 Architecture: all
@@ -33,13 +37,18 @@
          veusz-helpers (>= ${source:Version}),
          ${misc:Depends},
          ${python:Depends}
-Suggests: python-pyfits
+Suggests: python-dbus,
+          python-h5py,
+          python-astropy
+Breaks: veusz-helpers (<< 1.20.1-3)
+Replaces: veusz-helpers (<< 1.20.1-3)
 Description: 2D scientific plotting application with graphical interface
  Veusz is a 2D scientific plotting and graphing package, designed to
  produce publication-ready Postscript or PDF output. Veusz provides a GUI,
  command line and scripting interface (based on Python) to its plotting
  facilities. The plots are built using an object-based system to
- provide a consistent interface.
+ provide a consistent interface. Veusz supports reading data from CSV, text,
+ HDF5 and FITS formats.
 
 Package: veusz-helpers
 Architecture: any
