=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,10 @@
 
 override_dh_auto_build: delete_generated
 # icons for menus
-	gm convert windows/icons/veusz_32.png debian/veusz.xpm
+	gm convert icons/veusz_32.png debian/veusz.xpm
 # regenerate docs
 	(cd Documents; ./generate_manual.sh)
-# -- --force works around bug #589759
-	dh_auto_build -- --force
+	dh_auto_build
 
 override_dh_auto_install:
 # do not install examples and put data files in /usr/share/veusz
@@ -28,7 +27,7 @@
 
 # veusz follows symlink to find its resource directory
 	for py in $(PYVERS); do \
-		dh_link usr/share/veusz usr/lib/python$${py}/dist-packages/veusz/resources; \
+		dh_link -pveusz usr/share/veusz usr/lib/python$${py}/dist-packages/veusz/resources; \
 	done
 
 	dh_numpy
@@ -69,7 +68,7 @@
 # delete files generated by rules
 	rm -f debian/veusz.xpm
 	rm -f Documents/manual.html Documents/manual.pdf \
-		Documents/manual.txt \
+		Documents/manual.txt Documents/manual.fo \
 		Documents/veusz.1 Documents/veusz_listen.1
 # delete any self test failures
 	rm -f tests/*.temp.selftest
