## veusz 3.0

=== debian/changelog ===
veusz (3.0-1build1) cosmic; urgency=medium

  * No change rebuild to add support for Python 3.7.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 13 Aug 2018 11:35:49 +1200

veusz (3.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Jeremy Sanders ]
  * Update to Veusz 3.0
  * d/copyright: Update URLs
  * d/control: Update descriptions
  * d/control: Update standards version to 4.1.4
  * d/patches: Removed 01-numpy-1.13.diff
  * d/rules: Fix for self tests for newer pybuild versions
  * Switch from Python 2 to 3 and provide a python3-veusz subpackage

  [ Andreas Tille ]
  * hardening=+all
  * Fix capitalisation in description
  * Fix path in d/copyright
  * Fix short description
  * Move packaging to Debian Science team

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Sat, 16 Jun 2018 10:48:00 +0200

veusz (2.0.1-1) unstable; urgency=low

  * Update to Veusz 2.0.1 which uses Qt5 (closes: #875232)
  * Split out module into python3-veusz and python-veusz packages
  * Rename veusz-helpers to python*-veusz.helpers
  * Split out common data into veusz-data

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Sat, 30 Sep 2017 11:45:00 +0200
