=== debian/control ===
Source: veusz
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Sanders <jeremy@jeremysanders.net>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               libqt5core5a,
               libqt5dbus5,
               libqt5gui5,
               libqt5svg5,
               libqt5widgets5,
               libqt5xml5,
               python3-all,
               python3-astropy,
               python3-h5py,
               python3-pyqt5,
               python3-pyqt5.qtsvg,
               python3-setuptools,
               python3-all-dev,
               python3-numpy,
               python3-sip-dev,
               python3-sphinx,
               pyqt5-dev,
               pyqt5-dev-tools,
               qtbase5-dev,
               xauth,
               xfonts-base,
               xvfb
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/science-team/veusz
Vcs-Git: https://salsa.debian.org/science-team/veusz.git
Homepage: https://veusz.github.io/

Package: veusz
Architecture: all
Depends: python3-veusz (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: 2D and 3D scientific plotting application with graphical interface
 Veusz is a 2D and 3D scientific plotting and graphing package,
 designed to produce publication-ready PDF, SVG, Postscript and bitmap
 output. Veusz provides a GUI, command line and scripting interface
 (based on Python) to its plotting facilities. The plots are built
 using an object-based system to provide a consistent interface.
 .
 This package includes the main executable, documentation and examples.

Package: python3-veusz
Architecture: all
Section: python
Depends: python3-numpy,
         python3-pyqt5,
         python3-pyqt5.qtsvg,
         python3-veusz.helpers (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: ghostscript,
          python3-astropy,
          python3-dbus,
          python3-h5py
Description: 2D and 3D scientific plotting application with graphical interface
 Veusz is a 2D and 3D scientific plotting and graphing package,
 designed to produce publication-ready PDF, SVG, Postscript and bitmap
 output. Veusz provides a GUI, command line and scripting interface
 (based on Python) to its plotting facilities. The plots are built
 using an object-based system to provide a consistent interface.
 .
 This package includes the Python 3 plotting module.

Package: python3-veusz.helpers
Architecture: any
Section: python
Depends: python3-numpy,
         python3-pyqt5,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sip3:Depends}
Suggests: python3-veusz (= ${source:Version})
Breaks: python3-veusz (<< ${source:Version})
Description: 2D and 3D scientific plotting application with graphical interface
 Veusz is a 2D and 3D scientific plotting and graphing package,
 designed to produce publication-ready PDF, SVG, Postscript and bitmap
 output. Veusz provides a GUI, command line and scripting interface
 (based on Python) to its plotting facilities. The plots are built
 using an object-based system to provide a consistent interface.
 .
 This package includes the architecture-specific parts of the Python 3 plotting
 module.
