## veusz 3.0.1

=== debian/changelog ===
veusz (3.0.1-1ubuntu4) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:23:23 +0100

veusz (3.0.1-1ubuntu3) focal; urgency=medium

  * Fix installation of Python 3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Oct 2019 21:10:22 +0200

veusz (3.0.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:57:14 +0000

veusz (3.0.1-1ubuntu1) disco; urgency=medium

  * Use unsigned long for widget ids, to fix OverflowError.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2019 09:03:13 +0300

veusz (3.0.1-1) unstable; urgency=low

  [ Jeremy Sanders ]
  * Update to Veusz 3.0.1
  * Remove build xvfb dependency
  * Add breaks+replaces for veusz and veusz-helpers << 3.0-1 (closes: #903450)
  * Use qtchooser method for finding qmake

  [ Andreas Tille ]
  * Add autopkgtest
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Fri, 08 Feb 2019 14:53:37 +0100
