=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: veusz
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Sanders <jeremy@jeremysanders.net>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                libqt5core5a,
                libqt5dbus5,
@@ -23,11 +24,9 @@
                python3-sphinx,
                pyqt5-dev,
                pyqt5-dev-tools,
-               qtbase5-dev,
-               xauth,
-               xfonts-base,
-               xvfb
-Standards-Version: 4.1.4
+               qt5-qmake,
+               qtbase5-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/science-team/veusz
 Vcs-Git: https://salsa.debian.org/science-team/veusz.git
 Homepage: https://veusz.github.io/
@@ -59,6 +58,8 @@
           python3-astropy,
           python3-dbus,
           python3-h5py
+Breaks: veusz (<< 3.0-1)
+Replaces: veusz (<< 3.0-1)
 Description: 2D and 3D scientific plotting application with graphical interface
  Veusz is a 2D and 3D scientific plotting and graphing package,
  designed to produce publication-ready PDF, SVG, Postscript and bitmap
@@ -78,7 +79,8 @@
          ${shlibs:Depends},
          ${sip3:Depends}
 Suggests: python3-veusz (= ${source:Version})
-Breaks: python3-veusz (<< ${source:Version})
+Breaks: veusz-helpers (<< 3.0-1)
+Replaces: veusz-helpers (<< 3.0-1)
 Description: 2D and 3D scientific plotting application with graphical interface
  Veusz is a 2D and 3D scientific plotting and graphing package,
  designed to produce publication-ready PDF, SVG, Postscript and bitmap
