=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
 export CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
+export QT_SELECT := qt5
 
 # Get the supported Python versions
 PY3VERS = $(shell py3versions -r -v)
@@ -54,8 +55,7 @@
 	for py in $(PY3VERS); do \
 		PYTHONPATH=$(call pythonpath,$$py) \
 			VEUSZ_RESOURCE_DIR=. \
-			xvfb-run -a \
-			--server-args "-screen 0 640x480x24" \
+			QT_QPA_PLATFORM=minimal \
 			python$$py tests/runselftest.py ;\
 	done
 endif
