=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
  https://github.com/veusz/veusz/releases .*/download/.*/veusz-(\d\S+)\.tar\.gz
