## veusz 3.3.1

=== debian/changelog ===
veusz (3.3.1-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:06:26 +0000

veusz (3.3.1-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream changes to fix FTBFS with sip 6.2 (closes: #997526).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 07 Nov 2021 12:37:04 +0300

veusz (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to build using sipbuild API instead of deprecated sip5 tool.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Aug 2021 17:50:51 +0300

veusz (3.3.1-1) unstable; urgency=low

  * Update to Veusz 3.3.1
  * Bump Standards-Version to 4.5.1
  * Include upstream GPG signing key
  * Drop upstreamed sip5 compatibility patches
  * Increase debhelper-compat level to 13

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Wed, 16 Dec 2020 14:35:00 +0100

veusz (3.2.1-2) unstable; urgency=medium

  * Team upload.
  * Port from sip4 to sip5 (closes: #964133, #971172).
    - Add three patches that were accepted upstream.
    - Update build- and run-time dependencies.
    - Export SIP_EXE=sip5 in debian/rules.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Sep 2020 21:56:32 +0300

veusz (3.2.1-1) unstable; urgency=low

  [ Jeremy Sanders ]
  * Update to Veusz 3.2.1 (Closes: #945467)
  * Standards-Version: 4.5.0
  * Copy icon files rather than symlink, to fix icon-not-found appsteam
    generator error
  * Fix glob for .so files in python3-veusz.helpers
  * Fix linitan warnings for rules-requires-root,
    uses-debhelper-compat-file, sphinxdoc-but-no-sphinxdoc-depends,
    duplicate-short-description

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Sun, 17 May 2020 11:12:00 +0200
