=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: veusz
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Sanders <jeremy@jeremysanders.net>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                dh-python,
                libqt5core5a,
                libqt5dbus5,
@@ -13,20 +13,21 @@
                libqt5widgets5,
                libqt5xml5,
                python3-all,
+               python3-all-dev,
                python3-astropy,
                python3-h5py,
-               python3-pyqt5,
-               python3-pyqt5.qtsvg,
+               python3-numpy,
+               python3-pyqt5 (>= 5.15.0+dfsg-1+exp2),
+               python3-pyqt5.qtsvg (>= 5.15.0+dfsg-1+exp2),
                python3-setuptools,
-               python3-all-dev,
-               python3-numpy,
-               python3-sip-dev,
+               python3-sipbuild,
                python3-sphinx,
-               pyqt5-dev,
+               pyqt5-dev (>= 5.15.0+dfsg-1+exp2),
                pyqt5-dev-tools,
                qt5-qmake,
                qtbase5-dev
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/veusz
 Vcs-Git: https://salsa.debian.org/science-team/veusz.git
 Homepage: https://veusz.github.io/
@@ -35,7 +36,8 @@
 Architecture: all
 Depends: python3-veusz (>= ${source:Version}),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Description: 2D and 3D scientific plotting application with graphical interface
  Veusz is a 2D and 3D scientific plotting and graphing package,
  designed to produce publication-ready PDF, SVG, Postscript and bitmap
@@ -60,7 +62,7 @@
           python3-h5py
 Breaks: veusz (<< 3.0-1)
 Replaces: veusz (<< 3.0-1)
-Description: 2D and 3D scientific plotting application with graphical interface
+Description: 2D and 3D scientific plotting application (Python interface)
  Veusz is a 2D and 3D scientific plotting and graphing package,
  designed to produce publication-ready PDF, SVG, Postscript and bitmap
  output. Veusz provides a GUI, command line and scripting interface
@@ -73,15 +75,14 @@
 Architecture: any
 Section: python
 Depends: python3-numpy,
-         python3-pyqt5,
+         python3-pyqt5 (>= 5.15.0+dfsg-1+exp2),
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends},
-         ${sip3:Depends}
+         ${shlibs:Depends}
 Suggests: python3-veusz (= ${source:Version})
 Breaks: veusz-helpers (<< 3.0-1)
 Replaces: veusz-helpers (<< 3.0-1)
-Description: 2D and 3D scientific plotting application with graphical interface
+Description: 2D and 3D scientific plotting application (binary modules)
  Veusz is a 2D and 3D scientific plotting and graphing package,
  designed to produce publication-ready PDF, SVG, Postscript and bitmap
  output. Veusz provides a GUI, command line and scripting interface
