=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 	rm -f debian/tmp/usr/share/veusz/COPYING
 
 	dh_numpy3
-	dh_sip3
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
@@ -67,6 +66,10 @@
 override_dh_clean: delete_generated
 	dh_clean
 
+override_dh_missing:
+	rm -r `find debian/tmp -name __pycache__`
+	dh_missing
+
 delete_generated:
 # delete files generated by rules
 	rm -f debian/veusz.sharedmimeinfo debian/veusz.desktop
