## veusz 3.5.3

=== debian/changelog ===
veusz (3.5.3-2build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 13 Mar 2023 10:07:45 +0000

veusz (3.5.3-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Update gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add upstream patch to fix test failure with Numpy 1.24 (closes: #1029073).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 18 Jan 2023 13:33:57 +0400

veusz (3.5.3-1) unstable; urgency=low

  * Update to Veusz 3.5.3 (Closes: #1023185)
  * Update Standards-Version to 4.6.1
  * Remove upstreamed patches (sipbuild API and sip6 build system)
  * Remove source causing lintian error source-is-missing
  * Clean up rules

 -- Jeremy Sanders <jeremy@jeremysanders.net>  Sun, 06 Nov 2022 13:55:00 +0300
