=== debian/control ===
--- 
+++ 
@@ -22,12 +22,14 @@
                python3-setuptools,
                python3-sipbuild,
                python3-sphinx,
+               python3-tomli,
                pyqt5-dev (>= 5.15.0+dfsg-1+exp2),
                pyqt5-dev-tools,
                qt5-qmake,
-               qtbase5-dev
+               qtbase5-dev,
+               sip-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/veusz
 Vcs-Git: https://salsa.debian.org/science-team/veusz.git
 Homepage: https://veusz.github.io/
