## veusz 3.6.2

=== debian/changelog ===
veusz (3.6.2-1) unstable; urgency=medium

  * Team upload.

  * [44bc918] Remove too old package: veusz-helpers from breaks-replaces
  * [58358b7] Update .gitlab-ci.yml

  [ Jeremy Sanders ]
  * Update to Veusz 3.6.2
  * Remove upstreamed patch for Numpy test failures

 -- Anton Gladky <gladk@debian.org>  Mon, 20 Mar 2023 07:10:18 +0100
