=== debian/control ===
--- 
+++ 
@@ -28,11 +28,11 @@
                qt5-qmake,
                qtbase5-dev,
                sip-tools
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/veusz
 Vcs-Git: https://salsa.debian.org/science-team/veusz.git
 Homepage: https://veusz.github.io/
+Rules-Requires-Root: no
 
 Package: veusz
 Architecture: all
@@ -62,8 +62,6 @@
           python3-astropy,
           python3-dbus,
           python3-h5py
-Breaks: veusz (<< 3.0-1)
-Replaces: veusz (<< 3.0-1)
 Description: 2D and 3D scientific plotting application (Python interface)
  Veusz is a 2D and 3D scientific plotting and graphing package,
  designed to produce publication-ready PDF, SVG, Postscript and bitmap
@@ -82,8 +80,6 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Suggests: python3-veusz (= ${source:Version})
-Breaks: veusz-helpers (<< 3.0-1)
-Replaces: veusz-helpers (<< 3.0-1)
 Description: 2D and 3D scientific plotting application (binary modules)
  Veusz is a 2D and 3D scientific plotting and graphing package,
  designed to produce publication-ready PDF, SVG, Postscript and bitmap
