=== debian/tests/control ===
Test-Command: XDG_RUNTIME_DIR=/tmp VEUSZ_RESOURCE_DIR=. QT_QPA_PLATFORM=minimal python3 tests/runselftest.py
Depends: @
Restrictions: allow-stderr
